Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Sun, 22 Mar 2020 05:24:09 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Nicole georghiou country United States state VA zipPostal 23150 Text box Says I'm signed in but when I go to watch a video it say start your free trail and won't play Question I need help logging into the App Customer Yes Username Xlnicolexl Phone 8045518889 Comments utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3435